{
    "name": "chill-project/custom-fields",
    "license": "AGPL-3.0",
    "type": "symfony-bundle",
    "description": "This bundle allow to add custom fields on entities.",
    "keywords" : ["chill", "social work"],
    "homepage" : "https://github.com/Chill-project/CustomFields",
    "autoload": {
        "psr-4": { "Chill\\CustomFieldsBundle\\": "" }
    },
    "autoload-dev": {
        "classmap": [ "Resources/test/Fixtures/App/app/AppKernel.php" ]
    },
    "authors" : [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop",
            "homepage": "http://www.champs-libres.coop"
        }
    ],
    "require": {
    },
    "require-dev": {
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-install-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ],
        "post-update-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ]
    },
    "extra": {
        "symfony-app-dir": "Tests/Fixtures/App/app",
        "app-migrations-dir": "Resources/test/Fixtures/App/app/DoctrineMigrations"
    }
}
